/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*Code Starts Here*/
/*********************************************
Body
**********************************************/
/*.x-navbar .x-brand {
 no-repeat;
max-width: 1000px;
min-height: 231px;
width: 100%;
display: block;
clear: both;
text-indent: -99999px;
}*/

/*.x-header-landmark {
margin: 0px auto 0;
height: 150px;
background-color: #000000;
}*/

/*Heading Title Home Page*/
.smalltitle { 
    font-size: 14px !important;
    text-decoration: none !important;
    color: #505050 !important;
}

/*Heading Title Home Page Link*/
h2.h-custom-headline.h6 {
   font-style: normal !important; 
   color: #505050 !important;
}

/*Pushes sidebar down on right on mobile devices on About Page*/
.page-id-799 .x-page-title-disabled .entry-content {
    margin-bottom: 60px !important;
}

/*Pushes sidebar down on right on mobile devices on Testimonial Page*/
.page-id-966 .x-page-title-disabled .entry-content {
    margin-bottom: 60px !important;
}

/*Header image width, plus responsive*/
.masthead-stacked .img {
    max-width: 999.5px !important;
    width: 100% !important
}

/*********************************************
Logo Placing
**********************************************/
.x-brand {
    margin-bottom: 0px !important; /*Remove white space below header*/
    border-bottom: none !important;
    border-top: none !important;
}

.x-logobar {
    border-bottom: none !important; /*Remove the border at the bottom of the header image section*/
    border-top: none !important;
}

.x-logobar-inner {
    border-bottom: none !important; /*Remove the border at the bottom of the header image section*/
    border-top: none !important;
}

/*********************************************
Navigation Placement
**********************************************/
/*Placement of navbar*/
.x-navbar {
    border: none !important;
    margin: 0 auto; /*centers navbar on page*/
    margin-top: -20px;
    background: #a7b6c9 !important;
}

/*Moves the font to the right in mobile collapsed menu & removes the bottom shadow of the mobile menu*/
@media (max-width: 979px) {
.x-navbar {
    margin-top: -35px !important;
    box-shadow: none !important;
}
}

.x-navbar-wrap {
    max-width: 930px !important;
    margin: 0 auto;
}

/*.x-navbar-inner {
    border: none !important;
    box-shadow: none !important;
}*/

/*Navbar format & space between buttons*/
.x-navbar .x-nav-wrap .x-nav > li > a {
    background: #a7b6c9 !important;
    color: #ffffff !important;
    margin-right: 20px;
    text-transform: none !important;
    font-size: 16px !important;
}

/*Widens the mobile drop down menu to full width*/
@media (max-width: 979px) {
.x-navbar .x-nav-wrap .x-nav > li > a {
    margin-right: 0px;
}
}

/*Hover text of current navbar item*/
.x-navbar .x-nav-wrap .x-nav > li > a:hover {
    color: #333333 !important;
}

/*Colored line above current navbar item*/
.x-navbar .desktop .x-nav > .current-menu-item > a, a:hover {
    /*box-shadow: inset 0 4px 0 0 #ffffff !important;*/
    box-shadow: none !important
}

/*Colored text for current navbar item*/
.x-navbar .desktop .x-nav > .current-menu-item > a, a:active {
    color: #333333 !important;
}

/*Desktop Navbar height*/
.x-navbar .desktop .x-nav>li>a {
    float: none;
    line-height: 2.5;
    text-decoration: none;
}

/*Moves the font to the right in mobile collapsed menu*/
@media (max-width: 979px) {
.x-navbar .x-nav>li>a {
    padding-left: 20px !important;
}
}

/*Moves mobile button to right hand side*/
.x-btn-navbar {
    margin-right: -200px !important;
}

/*@media (max-width: 979px) {
.x-navbar-wrap {
    max-width: 88% !important;
    margin: 0 auto;
    background: transparent !important;
}
}*/

/*Removes the background colour from the outer mobile menu*/
@media (max-width: 979px) {
.x-navbar {
    background: transparent !important;
    border: transparent !important;
}
}


/*********************************************/

/*Mobile menu format*/
/*.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
    background: transparent !important;
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
    margin-top: -33px !important;
    margin-right: 15px !important;
    padding: 4px !important;
}*/


/*.ubermenu-responsive-toggle-align-right {
    float: none;
}*/

/*.ubermenu-nav-main-3-primary {
    margin-top: -20px !important; 
    position: absolute;
    top: 90%;
    width: 90%;
    font-size: 18px;
    font-family: 'Open Sans Condensed', Helvetica Condensed, sans-serif;
    left: 5%;
}*/

/*.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 8px 10px !important;
}*/

/*Mobile menu format*/
/*.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
    background: transparent !important;
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
    margin-top: -33px !important;
    margin-right: 15px !important;
    padding: 4px !important;
}*/

/*.ubermenu-target-text {
    border-color: transparent !important;
}*/

/*.ubermenu-nav-main-27-primary a:hover {
    border: 0px !important;
}*/

/*.ubermenu-nav-main-27-primary a:active {
    border: 0px !important;
}*/

/*********************************************
Contact Page
**********************************************/
/*Contact form send on brochure settings*/
.field.checkbox {
    border: 1px solid #dddddd; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 10px 10px 25px;
    width: 270px;
    margin: 20px 0px;
    overflow: hidden;
}

/*********************************************
Portfolio Page
**********************************************/
/*Remove filter from top of page*/
.x-portfolio-filters {
    display: none;
}

/*Moves the portfolio featured images up on the portfolio page*/
.x-iso-container-portfolio {
    margin-top: -50px !important;
}

/*Heading font-size below the video on the portfolio full video page*/
h2.entry-title-portfolio {
    font-size: 20px !important;
    padding-top: 10px !important;
}

/*Move the title down from the video on the portfolio full video page*/
h1.entry-title.entry-title-portfolio {
    margin-top: 15px !important;
}

/*Remove the breadcrumbs below the video on the portfolio full video page*/
.p-meta {
    display: none;
}

/*********************************************
Blog Setting
**********************************************/
/*Fixes the spacing on the Blog right hand side links*/
.has-post-thumbnail .entry-wrap {
    padding: 0px !important;
    box-shadow: none;
}*

/*Takes the border away from the Pages around the main content*/
.entry-wrap {
    padding: 10px 10px !important;
    box-shadow: none;
}

/*.entry-wrap {
    padding: 0px !important;
    box-shadow: none;
}*/

.blog .entry-title {
    margin: 0;
    margin-left: -35px;
    font-size: 150% !important;
    line-height: 1.05;
}

/*Hide post dates in sidebar*/
.x-recent-posts .x-recent-posts-date {
    display: none !important;
}

/*Hide no-image in recent posts*/
/*.x-recent-posts.vertical a.x-recent-post1:last-child, .x-recent-posts.vertical a.x-recent-post2:last-child, .x-recent-posts.vertical a.x-recent-post3:last-child, .x-recent-posts.vertical a.x-recent-post4:last-child {
    display: none !important;
}*/

/*.x-recent-posts4 .no-image {
    display: none !important;
}*/

.archive .entry-title {
    margin-left: -35px;
}

/*Blog Title Settings*/
.entry-title {
    margin: 0;
    font-size: 150% !important;
    line-height: 1.05;
}

/*Blog Tags Settings - leave space below, stop the sidbar from floating over*/
.entry-footer {
    margin-bottom: 80px !important;
    margin-top: 0px !important;
}

/*Manages the spacing between the blog posts rows on the blog page*/
.blog .entry-footer {
    margin-bottom: 30px !important;
    margin-top: -30px !important;
}

.blog .entry-content {
    display: none !important;
}

/*removes dark layer opacity from blog image when clicked*/
.entry-thumb { 
    background-color: transparent !important;
}

/*removes 15% opacity layer from image*/
a.entry-thumb:hover img { 
    opacity: 1 !important;
}

/*removes thumbnail image (link) from blog hover*/
.entry-thumb:before { 
    display: none;
}

/*removes featured image from blog post*/
.single-post .entry-featured { 
    display: none;
}

/*allows for separate settings on homepage. linked to x-section below*/
.home .x-section { 
    margin: 0px 0px 0px 0px !important;
    padding: 0px !important;
    background-color: transparent;
}

/*font settings 'Richard Gill Wedding Videographer'*/
.h-landmark { 
   font-size: 250% !important; 
   letter-spacing: 0px !important;
   line-height: 1;
}

/*font settings for 'Capturing your precious moments... forever!'*/
.p-landmark-sub { 
   font-size: 25px !important; 
   letter-spacing: 0px !important;
   line-height: 1;
}

.x-iso-container-posts.cols-3 .entry-wrap { /*3 columns settings for blog page*/
    padding: 35px !important;
}


/*********************************************
About Page
**********************************************/
/*Formats the block quote under top image on the About Page*/
blockquote { 
    margin: 0;
    border: none !important;
    padding: 0px 20px 0px 20px !important;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #505050 !important;
    font-size: 130% !important;
    line-height: 1.5;
}

/*********************************************
Right Sidebar 
**********************************************/
/*Formats the Right Hand Side on all relevant pages*/
/*THIS IS THE CODE SNIPPET THAT IS NOT WORKING TO CHANGE THE SIDEBAR SECTION BACKGROUND-COLOR*/
.x-sidebar {/*SIDEBAR CHANGE 1*/
    margin-top: -60px !important;
}

/*Mobile CSS for Right Sidebar*/
@media (max-width : 770px) {
    .x-sidebar {
    margin-top: 0px !important;
  }
}

/*Formats the Right Hand Side on all relevant pages*/
.h-widget { 
    color: #ffffff !important;
}

.widget.widget_recent_entries li a {
    color: #ffffff !important;
}

.widget ul li a {
   color: #ffffff !important;
}

.widget {
    text-shadow: none !important;
}

.widget ul li:hover, .widget ol li:hover {
    background-color: #222222;
}

#text-7 .textwidget {/*SIDEBAR CHANGE 3*/
	background-image: url('https://richardgill.ie/wp-content/uploads/2017/01/recent.png');
	padding: 25px;
        margin: -39px 0 0 0;
        min-height: 360px; 
        background-repeat: no-repeat;
}

.x-recent-posts.vertical a.x-recent-post1, .x-recent-posts.vertical a.x-recent-post2, .x-recent-posts.vertical a.x-recent-post3, .x-recent-posts.vertical a.x-recent-post4 {
    margin: 0 0 4% 0 !important;
}

.x-recent-posts .x-recent-posts-content {
    padding: 5px 0px;
    max-width: 245px !important;
    margin-bottom: -25px !important;
}

.page-id-799 .x-recent-posts .x-recent-posts-content {
    padding: 5px 0px;
    max-width: 245px !important;
    margin-bottom: -25px !important;
}

.x-recent-posts a {
    display: inline !important;
    background-color: transparent;
}

a.x-recent-post3 .no-image {
    display: none !important;
    text-align: left !important;
}

/*recent posts text link color white*/
.x-recent-posts .h-recent-posts {
    color: #ffffff !important;
}

/*allows full text of posts - removes nowrap*/
.x-recent-posts .h-recent-posts, .x-recent-posts .x-recent-posts-date {
    white-space: normal;
}


/*FOOTER*/
footer.x-colophon.bottom {
    width: 88%;
    max-width: 1000px;
    /*max-height: 100px;*/
    margin: 0 auto;
}

footer.x-colophon.bottom {
    box-shadow: none !important;
    background: #222222 !important;
    padding-top: 0px;
}

.x-social-global a {
margin: 0 0.5% !important;
width: 54px;
height: 54px;
font-size: 21px;
font-size: 2.1rem;
line-height: 54px;
background-color: #454545;
border-radius: 100%;
-moz-border-radius: 100%;
transition-webkit-border-radius: 100%;
: background-color 0.5s;
color:white;
}

.x-social-global a:hover {
background-color: black;
color: white;
}

/*********************************************
Footer Social Links 
**********************************************/
#footer-social {
    margin:0;
}

#footer-social li {
    display: inline !important;
    padding:5px;
}

#footer-social li img {
    width:40px;
}

/*Format the content in the footer to have white font links*/
.x-colophon-content a {
    color: #ffffff;
    font-size: 8px;
}

/*Format the content in the footer to have white fonts*/
.x-colophon-content p {
    color: #ffffff;
    font-size: 8px;
}

/*Keep footer links white when hover is applied*/
.x-colophon-content a:hover { 
    color: #ffffff;
}

#footer-social li img:hover {
    -webkit-filter: brightness(150%);
}

.x-container.max.width { 
    max-width: 1000px !important;
}

/*Fill in comments*/
.page-id-799 .x-section {
    padding: 0px;
    background-color: transparent;
}


/*Fills the width of the main image on the Following Pages About, Testimonials, Your Wedding Day, Packages, Packages Showreel, Terms & Conditions, Privacy Policy*/
.page-id-799 .entry-wrap, .page-id-966 .entry-wrap, .page-id-1000 .entry-wrap, .page-id-1009 .entry-wrap, .page-id-1031 .entry-wrap, .page-id-1036 .entry-wrap, .page-id-1236 .entry-wrap, .page-id-1240 .entry-wrap { 
    padding: 0 !important;
}


/*TEST STARTS HERE*/
/*Image width and image top position on the Following Pages About, Testimonials, Your Wedding Day, Packages, Packages Showreel, Terms & Conditions, Privacy Policy*/
.page-id-799 .x-main, .page-id-966 .x-main, .page-id-1000 .x-main, .page-id-1009 .x-main, .page-id-1031 .x-main, .page-id-1036 .x-main, .page-id-1236 .x-main, .page-id-1240 .x-main  { 
    width: 74.4% !important; 
    margin-top: -120px; /*Changed from -100 after Cornerstone update on 20170416. Also added mtn & mbn to top text section on all pages*/
}
/*TEST ENDS HERE*/

/*Home Page place video image position from top of page*/
.page-id-578 .x-main { 
    margin-top: 20px;
}